# Channel


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `Title`            | **string*          | :heavy_minus_sign: | N/A                |
| `CallSign`         | **string*          | :heavy_minus_sign: | N/A                |
| `ChannelVcn`       | **string*          | :heavy_minus_sign: | N/A                |
| `Hd`               | **bool*            | :heavy_minus_sign: | N/A                |
| `Identifier`       | **string*          | :heavy_minus_sign: | N/A                |
| `Key`              | **string*          | :heavy_minus_sign: | N/A                |
| `Language`         | **string*          | :heavy_minus_sign: | N/A                |
| `Thumb`            | **string*          | :heavy_minus_sign: | N/A                |